Summary:	Userspace tools for interacting with the Connection Tracking System
Name:		conntrack-tools
Version:	1.4.0
Release:	%mkrel 2
License:	GPLv2+
Group:		System/Kernel and hardware
URL:		http://www.netfilter.org/projects/conntrack-tools/index.html
Source:         http://netfilter.org/projects/conntrack-tools/files/%{name}-%{version}.tar.bz2
Source2:        http://netfilter.org/projects/conntrack-tools/files/%{name}-%{version}.tar.bz2.sig
BuildRequires:	bison
BuildRequires:	flex
BuildRequires: pkgconfig(libmnl) >= 1.0.3
BuildRequires: pkgconfig(libnetfilter_conntrack) >= 1.0.2
BuildRequires: pkgconfig(libnetfilter_cthelper) >= 1.0.0
BuildRequires: pkgconfig(libnetfilter_cttimeout) >= 1.0.0
BuildRequires: pkgconfig(libnetfilter_queue) >= 1.0.2
BuildRequires: pkgconfig(libnfnetlink) >= 1.0.1

%description
The conntrack-tools are a set of tools targeted at system administrators.
They are conntrack, the userspace command line interface, and conntrackd,
the userspace daemon. The tool conntrack provides a full featured interface
that has replaced the old procfs interface. Using conntrack, you can view and
manage the in-kernel connection tracking state table from userspace. On the
other hand, conntrackd covers the specific aspects of stateful firewalls to
enable highly available scenarios, and can be used as statistics collector as
well.

%prep
%setup -q

%build
%configure2_5x \
    --disable-static
%make

%install
%makeinstall_std

rm -f %{buildroot}%{_libdir}/%{name}/*.la

%files
%doc AUTHORS TODO doc/stats/conntrackd.conf
%{_sbindir}/conntrack
%{_sbindir}/conntrackd
%{_sbindir}/nfct
%{_libdir}/%{name}
%{_mandir}/man8/conntrack.8*
%{_mandir}/man8/conntrackd.8*
%{_mandir}/man8/nfct.8*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.4.0-2.mga3
+ Revision: 348117
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Oct 09 2012 fwang <fwang> 1.4.0-1.mga3
+ Revision: 303791
- update file list
- new version 1.4.0

* Sun May 27 2012 blino <blino> 1.0.1-2.mga3
+ Revision: 247570
- imported package conntrack-tools

